9.3.3EasyMeshi 1 01 1 —WPS Onboarding 100 K, Controller] Fronthaul BSSI Agent Backhaul
STAI [ Deauthenticationl [

04/03/2025 17:50 - (0 [

Status: Closed Start date: 04/03/2025
Priority: Normal Due date:

Assignee: chuanijia liu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
gooo: 2b7533b8_20250401152636 gooo: 100%
Description

aoo

1.DDDDDDDDDDDDDeasymeShDDD
2.000easymeshll000000000000000€EasymeshlOO000AgentlO0
3.0snifferllOmniPeeklController00000000(Controller)I0000Agent0000000N0
4.Telnetl00000000wPsOO000000

10Telnet1000000

dbus-send --system --print-reply --dest=com.ctc.igd1 /com/ctc/igd1/Config/WLAN/Devices
com.ctc.igd1.ObjectManager.GetManagedObjects 10000000
20sc00000000000000000O000D0O000DD00sG wesl

dbus-send --system --print-reply --dest=com.ctc.igd1 /com/ctc/igd1/Config/WLAN/Devices/2/WPS com.ctc.igd1.WPS.SetWPS
int32:1 uint32:90

3010s0000000000wpsOO000000(Agent)I0000000000onboardinglll
5.00000 (Agent)l00(Controller)]lJonboardingl0

aooon
000K, ControllerdFronthaul BSSIAgent Backhaul STAl[lDeauthenticationl [

nooon
A, AgentllController Fronthaul BSS[[[] Association Request IEEE190500000

B, ControllerllAgentlll Association Response IEEE1905[0000
C, AgentllllcontrollerlM10000backhaul STA bitl 0001000000

D, Controllerl0AgentIM200000000

E, Agentlll ControllerllFronthaul BSSOM300,00000
FllControllerllFronthaul BSSUAgentl00M400000000

Gl AgentlControllerl]Fronthaul BSSOMms00, 00000
HOControllerllFronthaul BSSOOAgentl00Mmel0000000

I, AgentllController] Fronthaul BSSIM70000000
Encrypted Settingsl00AgentlFronthaul APl1BackHaul APISSIDOMACOOOONNONN

J, ControllerllFronthaul BSS[AgentlmMsl000000

Fronthaul BSS0Agent Backhaul STAIM8[[[5G BackHaullBACKHAUL credentialsl 0 Encrypted SettingslBackhaul
credentials(0000000wiresharkl0000ssIDO0000000

K, ControllerllFronthaul BSS[lAgent Backhaul STAlllDeauthenticationl[1[]

L, Agent Backhaul STA ControllerlBackhaul BSS[ [ Association Request IEEE190500000

M, Controllerlbackhaul BSSlJAgent Backhaul STAIlAssociation Response IIEEE190500000
History

#1 - 04/14/2025 12:02 - chuanijia liu

- Status changed from New to Feedback

1.deauth0000station000fronthaul bssO00
2.station|]|]|]|]|]|]|],AP|:| 000deauth

#2 - 04/14/2025 15:02 -00 0
- Status changed from Feedback to Closed

Files

9.3.3—1 pkt 409 KB
